[CONTENT]
ENABLE_TASKNAME=0
ENABLE_PRINTDPI=1
ENABLE_PASSCNT=1
ENABLE_ECLRANGE=1
ENABLE_PRINTSPEED=1
ENABLE_PRINTDIRECT=1
ENABLE_PRINTDATE=1
ENABLE_CUSTOMCONTENT=0
CUSTOM_CONTENT=
[ATTR]
FONT_FAMILY=Arial
FONT_SIZE=14
LOCAT=1
ALIGN=0
DISTANCE=0.00
MIRROR=0
